<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9da157731c59e2941fc8853d2400abed">
  <dict>
    <!--2023-10-27 16:23:55.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-01-31 11:39:05.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-01-31 11:39:05.000-->
    <string key="hn_networkname_normal">all,GPRS:E;EDGE:E;UMTS:H;LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2023-01-31 11:39:05.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:39:05.000-->
    <string key="voicemail_carrier">Digicel</string>
    <!--2023-01-31 11:39:05.000-->
    <string key="voicemail_number">555</string>
    <!--2023-01-31 11:39:05.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
